### Property

# FwupdPlugin Context:battery-threshold

#### Declaration

    property battery-threshold: guint [ read, write ]

#### Description [src]

The system battery threshold in percent.

Type: | `guint`
Available since: | 1.6.0

Setter method | `fu_context_set_battery_threshold()`
Getter method | `fu_context_get_battery_threshold()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no